.home {
  height: 100vh;

  .side {
    width: 255px;
    padding-left: 5px;
    text-align: center;

    &.layout-column > .flex {
      min-height: auto;
    }

    .avatar {
      height: 210px;
      margin-top: 60px;
      user-select: none;

      img {
        margin-right: 5px;
      }

      .name {
        font-family: 'Caveat', 'Philosopher', sans-serif;
      }
    }

    .social-links {
      margin: -10 auto 20px;

      .md-button.md-icon-button {
        width: 36px;
        height: 36px;
        padding: 0;
        margin: 0;

        img {
          width: 20px;
          margin: 0 6px;
        }
      }
    }

    md-list-item {
      min-height: 44px;
      min-width: 180px;
      height: 44px;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;

      a {
        flex: 1;
        text-align: right;
        line-height: 35px;

        &.show {
          font-weight: 600;
        }
      }
    }
  }

  .main {
    .contact-dial {
      md-icon.zmdi.zmdi-hc-2x {
        font-size: 1.7em;
      }

      img {
        // width: 23px;
        vertical-align: middle;
      }

      img.tchumim-dial-button-img {
        // width: 26px;
        margin-top: -1px;
      }

      img.inforoom-dial-button-img {
        // width: 23px;
        margin-top: -3px;
      }

      img.professions-dial-button-img {
        // width: 20px;
      }

      img.email-dial-button-img {
        // width: 20px;
      }
    }
  }
}

.md-tooltip.md-origin-right {
  margin-left: 80px !important;
}
